Fulqrum Publishing Home   |   Register   |   Today Posts   |   Members   |   UserCP   |   Calendar   |   Search   |   FAQ

Go Back   Official Fulqrum Publishing forum > Fulqrum Publishing > IL-2 Sturmovik > Daidalos Team discussions

Reply
 
Thread Tools Display Modes
  #1  
Old 05-16-2012, 01:19 AM
Tropical Storm Tropical Storm is offline
Registered Member
 
Join Date: Dec 2011
Posts: 10
Default Dogfights with 4.11.1

Its been a while since I dont play this game, but I remember that I didnt like the AI behavior on 1x1 dogfights with 4.11 (they keep giving me their 6 and trying to gain altitude, even if the AI flyes an out turning, faster plane. They didnt dogfight at all). Now I`ve just installed the 4.11.1, but apparently, the problem remains. I've just tested 1x1 twice, F4F (me) vs Zero, and he did the same on both, giving me the 6 and making him an easy target...

I noticed that, on the opening scene, still appears "4.11m", so maybe I didnt install the patch correctly? Or they are supposed to really act like that?

Cheers
Reply With Quote
  #2  
Old 05-16-2012, 04:38 AM
JtD JtD is offline
Il-2 enthusiast & Moderator
 
Join Date: Oct 2007
Posts: 903
Default

If the screen still says 4.11 then the patch hasn't been installed properly. I'm not sure there's been a change with the AI in this regard, but I don't generally get presents from AI, if their skill is high.
Reply With Quote
  #3  
Old 05-16-2012, 02:50 PM
gaunt1 gaunt1 is offline
Approved Member
 
Join Date: May 2012
Location: India
Posts: 314
Default

I started a japanese campaign, and the Wildcats always trying to outturn me. Of course in vain, I shot down 5 of them in a row. I think AI really likes this sort of combat in 4.11.1. I tried an 1v1 with F4F3 (me) vs a veteran AI A6M2, and he shot me down quickly, and he didnt even tried to climb.
Reply With Quote
  #4  
Old 05-16-2012, 07:16 PM
Tropical Storm Tropical Storm is offline
Registered Member
 
Join Date: Dec 2011
Posts: 10
Default

Thanks for the anserws, guys. So what can I do to install the 4.11.1 properly? Uninstall everything and intall again?

Is there any problem if I install the 4.11.1 over the 4.11 with the hotfix?

what checksum do you see when you start the game?
Reply With Quote
  #5  
Old 05-16-2012, 07:29 PM
JtD JtD is offline
Il-2 enthusiast & Moderator
 
Join Date: Oct 2007
Posts: 903
Default

You should simple install 4.11.1 again over what you have. If it still doesn't work, try downloading 4.11.1 again and then installing it. It installs cleanly over 4.11, with or without the hotfix.

The start screen should then read 4.11.1m.

I can't imagine a situation where 4.11 runs cleanly and the application of 4.11.1 requires a completely new install...that would suck.
Reply With Quote
Reply

Thread Tools
Display Modes

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off

Forum Jump


All times are GMT. The time now is 02:49 AM.


Powered by vBulletin® Version 3.8.4
Copyright ©2000 - 2024, Jelsoft Enterprises Ltd.
Copyright © 2007 Fulqrum Publishing. All rights reserved.